/* Circular CS Light - formerly Isidora Sans Regular (IsidoraSans-regular) */
@font-face {
	font-family: "CircularCSLight";
	src: url("https://cdn1.commonspirit.org/svc/fonts/v1/CSWeb-Light.woff2") format("woff");
	font-weight: normal;
	font-style: normal;
}

/* Circular CS Regular - replacing Isidora Sans Medium for headings) */
@font-face {
	font-family: "CircularCSRegular";
	src: url("https://cdn1.commonspirit.org/svc/fonts/v1/CSWeb-Regular.woff2") format("woff");
	font-weight: normal;
	font-style: normal;
}

/* Circular CS Medium - larger font option for headings */
@font-face {
	font-family: "CircularCSMedium";
	src: url("https://cdn1.commonspirit.org/svc/fonts/v1/CSWeb-Medium.woff2") format("woff");
	font-weight: normal;
	font-style: normal;
}